#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetInfrared.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X2RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetInfrared(_PYIFRARED_1_);
        SetLCD5Char(0, 0, var0, YELLOW, BLACK);
        SetTenthS(1);
    }
    return 1;
}

